.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.751465;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.071200px;}
.ls2{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.736000px;}
._0{margin-left:-1.202400px;}
._1{width:1.011520px;}
._2{width:7.900000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:1.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:49.920000px;}
.fs5{font-size:56.160000px;}
.fs4{font-size:63.840000px;}
.fs2{font-size:80.160000px;}
.y17{bottom:0.000000px;}
.y7{bottom:8.671639px;}
.ya{bottom:9.249748px;}
.y1e{bottom:9.442451px;}
.y1b{bottom:11.176779px;}
.y6{bottom:36.420883px;}
.y9{bottom:38.155211px;}
.y5{bottom:64.748236px;}
.yd{bottom:67.060673px;}
.y4{bottom:100.253779px;}
.y20{bottom:104.380837px;}
.yc{bottom:106.757509px;}
.y3{bottom:107.383794px;}
.y21{bottom:108.723080px;}
.y18{bottom:113.733360px;}
.y0{bottom:114.015991px;}
.y1f{bottom:116.238500px;}
.y1d{bottom:147.456400px;}
.y19{bottom:150.687388px;}
.y1c{bottom:178.860579px;}
.y1a{bottom:210.078479px;}
.yf{bottom:270.555130px;}
.ye{bottom:302.238729px;}
.y16{bottom:304.551166px;}
.y15{bottom:335.961768px;}
.y14{bottom:367.179668px;}
.y13{bottom:398.590271px;}
.y12{bottom:429.808170px;}
.y11{bottom:461.218773px;}
.y10{bottom:492.436673px;}
.yb{bottom:610.595780px;}
.y8{bottom:755.893906px;}
.y2{bottom:813.704831px;}
.y1{bottom:1269.142512px;}
.he{height:1.442813px;}
.h12{height:1.829760px;}
.hd{height:28.905463px;}
.h10{height:31.796009px;}
.h9{height:34.308000px;}
.h11{height:35.244000px;}
.h2{height:36.812160px;}
.h7{height:37.967520px;}
.h4{height:44.352000px;}
.h6{height:45.744000px;}
.hb{height:54.980640px;}
.h8{height:57.810925px;}
.h5{height:78.476640px;}
.h3{height:128.571498px;}
.ha{height:144.527313px;}
.hf{height:188.495733px;}
.hc{height:308.357052px;}
.h1{height:1177.897601px;}
.h13{height:1187.532755px;}
.h0{height:1352.004838px;}
.w3{width:21.968152px;}
.w12{width:64.555533px;}
.w6{width:64.594074px;}
.we{width:64.979480px;}
.w11{width:65.133642px;}
.w15{width:65.519049px;}
.w8{width:72.263657px;}
.w7{width:72.456360px;}
.w9{width:80.588430px;}
.wd{width:80.742592px;}
.wa{width:88.836122px;}
.wb{width:88.874662px;}
.wc{width:89.028825px;}
.w10{width:104.483612px;}
.wf{width:120.439428px;}
.w13{width:122.019593px;}
.w14{width:179.631392px;}
.w4{width:403.215145px;}
.w2{width:407.069206px;}
.w5{width:833.794128px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x3{left:8.478936px;}
.x21{left:9.827857px;}
.x14{left:13.296513px;}
.x9{left:15.801653px;}
.x16{left:17.150574px;}
.x12{left:18.306793px;}
.xd{left:20.041121px;}
.x7{left:21.190916px;}
.xf{left:23.895182px;}
.xb{left:24.906874px;}
.x17{left:32.753101px;}
.x18{left:36.469059px;}
.x1b{left:37.625277px;}
.x19{left:40.660351px;}
.x1a{left:42.009272px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.x6{left:155.549929px;}
.x8{left:228.963381px;}
.x1c{left:277.139152px;}
.xa{left:301.612444px;}
.xc{left:382.210509px;}
.x1d{left:447.151448px;}
.xe{left:471.046630px;}
.x4{left:489.546126px;}
.x22{left:507.274810px;}
.x1e{left:511.706981px;}
.x5{left:513.055903px;}
.x10{left:559.914869px;}
.x1f{left:633.720151px;}
.x11{left:648.943694px;}
.x13{left:729.686286px;}
.x20{left:813.367601px;}
.x15{left:818.570584px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.059117pt;}
.ls2{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.119562pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.271681pt;}
._0{margin-left:-0.998344pt;}
._1{width:0.839858pt;}
._2{width:6.559314pt;}
.fs7{font-size:1.594162pt;}
.fs3{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs1{font-size:39.854059pt;}
.fs6{font-size:41.448221pt;}
.fs5{font-size:46.629249pt;}
.fs4{font-size:53.005898pt;}
.fs2{font-size:66.556278pt;}
.y17{bottom:0.000000pt;}
.y7{bottom:7.200000pt;}
.ya{bottom:7.680000pt;}
.y1e{bottom:7.840000pt;}
.y1b{bottom:9.280000pt;}
.y6{bottom:30.240000pt;}
.y9{bottom:31.680000pt;}
.y5{bottom:53.760000pt;}
.yd{bottom:55.680000pt;}
.y4{bottom:83.240000pt;}
.y20{bottom:86.666667pt;}
.yc{bottom:88.640000pt;}
.y3{bottom:89.160000pt;}
.y21{bottom:90.272000pt;}
.y18{bottom:94.432000pt;}
.y0{bottom:94.666667pt;}
.y1f{bottom:96.512000pt;}
.y1d{bottom:122.432000pt;}
.y19{bottom:125.114667pt;}
.y1c{bottom:148.506667pt;}
.y1a{bottom:174.426667pt;}
.yf{bottom:224.640000pt;}
.ye{bottom:250.946667pt;}
.y16{bottom:252.866667pt;}
.y15{bottom:278.946667pt;}
.y14{bottom:304.866667pt;}
.y13{bottom:330.946667pt;}
.y12{bottom:356.866667pt;}
.y11{bottom:382.946667pt;}
.y10{bottom:408.866667pt;}
.yb{bottom:506.973333pt;}
.y8{bottom:627.613333pt;}
.y2{bottom:675.613333pt;}
.y1{bottom:1053.760000pt;}
.he{height:1.197957pt;}
.h12{height:1.519237pt;}
.hd{height:24.000000pt;}
.h10{height:26.400000pt;}
.h9{height:28.485688pt;}
.h11{height:29.262843pt;}
.h2{height:30.564875pt;}
.h7{height:31.524162pt;}
.h4{height:36.825150pt;}
.h6{height:37.980918pt;}
.hb{height:45.650034pt;}
.h8{height:48.000000pt;}
.h5{height:65.158596pt;}
.h3{height:106.752000pt;}
.ha{height:120.000000pt;}
.hf{height:156.506667pt;}
.hc{height:256.026667pt;}
.h1{height:978.000000pt;}
.h13{height:986.000000pt;}
.h0{height:1122.560000pt;}
.w3{width:18.240000pt;}
.w12{width:53.600000pt;}
.w6{width:53.632000pt;}
.we{width:53.952000pt;}
.w11{width:54.080000pt;}
.w15{width:54.400000pt;}
.w8{width:60.000000pt;}
.w7{width:60.160000pt;}
.w9{width:66.912000pt;}
.wd{width:67.040000pt;}
.wa{width:73.760000pt;}
.wb{width:73.792000pt;}
.wc{width:73.920000pt;}
.w10{width:86.752000pt;}
.wf{width:100.000000pt;}
.w13{width:101.312000pt;}
.w14{width:149.146667pt;}
.w4{width:334.786667pt;}
.w2{width:337.986667pt;}
.w5{width:692.293333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:7.040000pt;}
.x21{left:8.160000pt;}
.x14{left:11.040000pt;}
.x9{left:13.120000pt;}
.x16{left:14.240000pt;}
.x12{left:15.200000pt;}
.xd{left:16.640000pt;}
.x7{left:17.594667pt;}
.xf{left:19.840000pt;}
.xb{left:20.680000pt;}
.x17{left:27.194667pt;}
.x18{left:30.280000pt;}
.x1b{left:31.240000pt;}
.x19{left:33.760000pt;}
.x1a{left:34.880000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.x6{left:129.152000pt;}
.x8{left:190.106667pt;}
.x1c{left:230.106667pt;}
.xa{left:250.426667pt;}
.xc{left:317.346667pt;}
.x1d{left:371.266667pt;}
.xe{left:391.106667pt;}
.x4{left:406.466667pt;}
.x22{left:421.186667pt;}
.x1e{left:424.866667pt;}
.x5{left:425.986667pt;}
.x10{left:464.893333pt;}
.x1f{left:526.173333pt;}
.x11{left:538.813333pt;}
.x13{left:605.853333pt;}
.x20{left:675.333333pt;}
.x15{left:679.653333pt;}
}
